Last Comment Bug 720970 - GCLI should present command parameters/options in completion area
: GCLI should present command parameters/options in completion area
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks: 724819
  Show dependency treegraph
 
Reported: 2012-01-25 02:49 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 10:20 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
upload 1 (1.37 KB, patch)
2012-01-31 07:35 PST, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-25 02:49:46 PST

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-31 07:35:44 PST
Created attachment 593094 [details] [diff] [review]
upload 1

a.k.a. https://github.com/campd/gcli/pull/21
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-31 08:32:52 PST
https://tbpl.mozilla.org/?tree=Try&rev=b447debd6053
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 10:20:11 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.